# [zig-gamedev system-sdk](https://github.com/zig-gamedev/zig-gamedev/tree/main/libs/system-sdk)

System libraries and headers for cross-compiling [zig-gamedev libs](https://github.com/zig-gamedev/zig-gamedev#libraries)

## Usage
build.zig
```zig
    @import("system_sdk").addLibraryPathsTo(exe);
```
